:root {
  --midnight-blue: #0b2046;
  --white: white;
  --dark-cyan: #009587;
  --white-smoke: #eff0f3;
  --black: #333;
  --dim-grey: #4d4f61;
  --deep-sky-blue: #55adc8;
  --deep-sky-blue-2: #299fd9;
  --sky-blue: #7fcded;
}

h2 {
  color: var(--midnight-blue);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 1.2em;
}

h3 {
  z-index: 10;
  color: var(--midnight-blue);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
  position: relative;
}

h4 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

p {
  z-index: 20;
  margin-bottom: 20px;
  position: relative;
}

.body {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 1.75em;
}

.brand {
  max-width: 200px;
  min-width: 200px;
  padding: 10px 10px 10px 15px;
}

.navbar {
  min-height: 75px;
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  box-shadow: 0 0 14px rgba(0, 0, 0, .14);
}

.nav-menu {
  padding-top: .5%;
  padding-bottom: .5%;
}

.nav-holder {
  width: 100%;
  max-width: none;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-link {
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-link:hover {
  color: var(--dark-cyan);
}

.nav-link.refer {
  background-color: var(--dark-cyan);
  color: var(--white);
  margin-right: 10px;
  font-weight: 500;
}

.nav-link.refer:hover {
  background-color: var(--midnight-blue);
}

.hero-section {
  height: 100vh;
  background-image: url('../images/woman-patient.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  padding: 100px 5% 8%;
  display: flex;
}

.hero-wrapper-div {
  background-color: rgba(0, 0, 0, .18);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.button-div {
  justify-content: center;
  display: flex;
}

.button {
  z-index: 20;
  min-width: 300px;
  background-color: var(--dark-cyan);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 5px;
  padding: 15px 30px;
  font-weight: 500;
  position: relative;
}

.button:hover {
  background-color: var(--midnight-blue);
}

.button.hover-white:hover {
  background-color: var(--white);
  color: var(--dark-cyan);
}

.button.blue {
  background-color: var(--midnight-blue);
}

.button.blue:hover {
  background-color: var(--white);
  color: var(--dark-cyan);
}

.intro-section {
  min-height: 0;
  background-image: radial-gradient(circle, #0b2046, #0b2046 34%, #010713);
  padding: 50px 0;
}

.intro-wrapper-div {
  width: 90%;
  max-width: none;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.par {
  margin-bottom: 20px;
}

.par.white-center {
  color: var(--white);
  text-align: center;
}

._50-50-section {
  min-height: 55vh;
  display: flex;
}

.left-white-overlay-div {
  width: 50%;
  background-color: var(--midnight-blue);
  object-fit: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 25px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.right-purple-div {
  width: 50%;
  background-color: rgba(51, 51, 51, .2);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 25px;
  text-decoration: none;
  display: flex;
}

.image {
  width: 100%;
  height: 100%;
  opacity: .15;
  object-fit: cover;
  position: absolute;
}

.parallax {
  min-height: 45vh;
  background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/downtown-toronto.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: space-between;
  align-items: center;
  padding: 100px 5%;
  display: flex;
}

.values-section {
  padding: 100px 100px 70px;
}

.values-wrapper-div {
  width: 100%;
  max-width: 1400px;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.instructions-section {
  background-color: var(--midnight-blue);
  padding: 100px;
}

.map-section {
  min-height: 40vh;
  background-image: url('../images/toronto-map.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.location-section {
  background-color: var(--white-smoke);
  padding: 100px;
}

.location-wrapper-div {
  width: 100%;
  max-width: 1280px;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-bottom-line {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 5em;
  font-weight: 700;
  line-height: 1.2em;
}

.hero-top-line {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-size: 2.5em;
  line-height: 1.2em;
}

.h2-center {
  text-align: center;
}

.h2-center.white {
  color: var(--white);
}

.p-center-white {
  color: var(--white);
  text-align: center;
}

.h3-center {
  text-align: center;
}

.h3-center.white {
  color: var(--white);
}

.p-center {
  text-align: center;
}

.p-center.white {
  color: var(--white);
}

.link {
  color: var(--dark-cyan);
  text-decoration: none;
}

.link:hover {
  opacity: 1;
  color: var(--midnight-blue);
}

.block-quote {
  max-width: 70%;
  border-left-color: var(--dark-cyan);
  color: var(--white);
  font-size: 1.2em;
  line-height: 1.75em;
}

.faq2_question {
  background-color: var(--midnight-blue);
  cursor: pointer;
  border-top: 1px rgba(0, 0, 0, 0);
  border-bottom: 2px #004674;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  padding: 10px 20px;
  display: flex;
}

.section_faq2 {
  width: 100%;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.faq2_answer {
  overflow: hidden;
}

.max-width-large {
  width: 100%;
  max-width: none;
  padding-left: 20px;
  padding-right: 20px;
}

.padding-section-large {
  padding-top: 0;
  padding-bottom: 0;
}

.faq2_icon {
  width: 2rem;
  filter: invert();
  align-self: flex-start;
  margin-left: 1.5rem;
}

.text-size-medium {
  font-size: 1.125rem;
}

.text-size-medium.text-weight-bold {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
}

.container-large {
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
}

.faq2_component {
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  margin-bottom: 30px;
}

.faq2_accordion {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.padding-global {
  padding-left: 0%;
  padding-right: 0%;
}

.image-2 {
  max-width: 25%;
}

.image-3 {
  width: auto;
  max-width: 80%;
  min-width: 800px;
  margin-top: 20px;
}

.locations_wrapper {
  width: 100%;
  justify-content: space-around;
  margin: 38px auto 10vh;
  display: flex;
}

.location_icon {
  width: 30px;
  margin-bottom: 8px;
}

.footer_wrapper {
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.footer_text {
  margin-top: 53px;
  margin-bottom: 0;
  font-size: .9em;
}

.footer_text.bottom_margin {
  margin-top: 0;
  margin-bottom: 0;
}

.button-2 {
  color: #fff;
  text-transform: uppercase;
  background-color: #1d3766;
  border-radius: 5px;
  margin-top: auto;
  margin-bottom: 0;
  margin-left: 20px;
  padding: 10px 20px;
  font-weight: 700;
}

.button-2:hover {
  color: #fff;
}

.top_phone_number {
  color: #009587;
  justify-content: flex-end;
  align-items: center;
  margin-left: 20px;
  font-size: 1.2em;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.top_phone_number:hover {
  color: #1d3766;
}

.top_phone_number.footer {
  color: #0f254e;
  justify-content: center;
  margin-left: 0;
  font-weight: 900;
}

.top_phone_number.footer:hover {
  color: #009587;
}

.location_name {
  color: #009587;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.6em;
  font-weight: 900;
  line-height: 1.1em;
}

.address_text {
  margin-bottom: 30px;
}

.location_div {
  width: 35%;
}

.links-and-back-to-top-div {
  justify-content: center;
  align-items: center;
  display: flex;
}

.letter-text-holder {
  width: 100%;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.p-48 {
  width: 48%;
}

.p-white {
  color: var(--white);
}

.surgeon-holder {
  width: auto;
}

.surgeon-row {
  justify-content: center;
  display: flex;
}

.surgeon-link {
  width: 18%;
  height: 250px;
  max-width: 250px;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.doc-photo-div {
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.image-4 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doc-title-div {
  z-index: 10;
  height: 100%;
  background-color: rgba(0, 149, 135, .89);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 5px;
  display: flex;
  position: relative;
}

.doc-name {
  color: var(--white);
  text-align: center;
  margin-bottom: 10px;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.2em;
  text-decoration: none;
}

.doc-small-text {
  color: var(--white);
  text-align: center;
  margin-bottom: 30px;
  font-size: .9em;
  line-height: 1.2em;
}

.doc-small-text.line {
  border-bottom: 1px solid var(--white);
  margin-bottom: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 20px;
}

.doc-small-text.line:hover {
  border-bottom-color: var(--midnight-blue);
  color: var(--midnight-blue);
}

@media screen and (max-width: 991px) {
  .brand {
    max-width: 150px;
    min-width: 150px;
  }

  .nav-menu {
    background-color: var(--white);
    padding-bottom: 0%;
  }

  .nav-link.refer {
    margin-bottom: 5px;
    margin-right: 0;
  }

  .hero-section {
    height: 800px;
    padding-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
  }

  .button-div {
    width: 75%;
    flex-direction: column;
  }

  .button {
    min-width: 0;
  }

  .intro-section {
    min-height: 0;
    padding: 100px 50px 80px;
  }

  ._50-50-section {
    min-height: 35vh;
  }

  .left-white-overlay-div, .right-purple-div {
    padding: 25px;
  }

  .parallax {
    min-height: 35vh;
    flex-direction: column;
    align-items: flex-start;
  }

  .values-section {
    padding-left: 50px;
    padding-right: 50px;
  }

  .values-wrapper-div {
    max-width: 1600px;
  }

  .instructions-section {
    padding-left: 50px;
    padding-right: 50px;
  }

  .map-section {
    min-height: 35vh;
    background-position: 50% 100%;
    background-attachment: scroll;
  }

  .location-section {
    padding-bottom: 80px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .menu-button {
    background-color: var(--white);
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .hero-bottom-line {
    text-align: center;
    font-size: 3em;
  }

  .hero-top-line {
    font-size: 2em;
  }

  .h2-center, .h2-center.white {
    font-size: 2.5em;
  }

  .h3-center, .h3-center.white {
    font-size: 1.5em;
  }

  .block-quote {
    max-width: none;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-size-medium.text-weight-bold {
    font-size: 1.2rem;
  }

  .image-2 {
    max-width: 45%;
    margin-bottom: 30px;
  }

  .icon {
    color: var(--dark-cyan);
  }

  .heading {
    font-size: 2.5em;
  }

  .image-3 {
    max-width: 100%;
    min-width: 500px;
  }

  .locations_wrapper {
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 5vh;
  }

  .footer_wrapper {
    width: 80%;
  }

  .footer_text.top_margin {
    margin-top: 5vh;
  }

  .button-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .top_phone_number {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 0;
    font-size: 1.11em;
  }

  .links-and-back-to-top-div {
    flex-direction: column;
  }

  .letter-text-holder {
    flex-direction: column;
    margin-top: 0;
    margin-bottom: 20px;
  }

  .p-48 {
    width: 100%;
  }

  .surgeon-row {
    flex-wrap: wrap;
  }

  .surgeon-link {
    width: 48%;
    height: 375px;
    max-width: none;
  }

  .doc-title-div {
    height: auto;
  }

  .doc-name {
    margin-top: 10px;
  }

  .doc-small-text.line {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .brand {
    max-width: 125px;
    min-width: 125px;
    padding: 5px 0 5px 10px;
  }

  .hero-section {
    height: 500px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hero-wrapper-div {
    width: 100%;
    background-color: rgba(0, 0, 0, .55);
    padding: 10px;
  }

  .button-div {
    width: 100%;
  }

  .intro-section {
    padding: 50px 20px 30px;
  }

  ._50-50-section {
    min-height: 25vh;
    flex-direction: column;
  }

  .left-white-overlay-div, .right-purple-div {
    width: 100%;
    padding: 25px;
  }

  .right-purple-div._2 {
    background-color: rgba(51, 51, 51, .2);
  }

  .parallax {
    min-height: 20vh;
    display: none;
  }

  .values-section {
    padding: 50px 20px 10px;
  }

  .instructions-section {
    padding: 50px 20px;
  }

  .map-section {
    min-height: 25vh;
  }

  .location-section {
    padding: 50px 20px 30px;
  }

  .hero-bottom-line {
    font-size: 2.5em;
  }

  .hero-top-line {
    font-size: 1.5em;
  }

  .h2-center.white {
    font-size: 2em;
  }

  .faq2_question {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .faq2_icon {
    width: 1.75rem;
  }

  .text-size-medium, .text-size-medium.text-weight-bold {
    font-size: 1rem;
  }

  .image-3 {
    min-width: 350px;
  }

  .footer_wrapper {
    width: 95%;
  }

  .button-2 {
    font-size: .9em;
  }

  .top_phone_number {
    font-size: 1em;
  }

  .address_text {
    font-size: .9em;
  }

  .surgeon-link {
    width: 45%;
    height: 300px;
  }

  .doc-title-div {
    height: 40%;
    min-height: 40%;
    justify-content: flex-start;
  }

  .doc-name {
    font-size: .8em;
  }

  .doc-small-text {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 479px) {
  .brand {
    max-width: 100px;
    min-width: 0;
  }

  .navbar {
    min-height: 0;
  }

  .hero-section {
    height: 600px;
    background-position: 30% 100%;
    background-size: cover;
  }

  ._50-50-section {
    flex-direction: column;
  }

  .left-white-overlay-div, .right-purple-div {
    width: 100%;
    min-height: 250px;
  }

  .menu-button {
    padding: 10px;
  }

  .hero-bottom-line {
    font-size: 2em;
  }

  .hero-top-line {
    font-size: 1em;
  }

  .faq2_question {
    padding-left: 10px;
    padding-right: 10px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .max-width-large {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-size-medium.text-weight-bold {
    font-size: 1rem;
    line-height: 1.2em;
  }

  .image-3 {
    min-width: 0;
    margin-top: 0;
  }

  .locations_wrapper {
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .footer_text {
    padding-left: 28px;
    padding-right: 28px;
  }

  .footer_text.top_margin {
    margin-top: 25px;
    line-height: 1.5em;
  }

  .footer_text.bottom_margin {
    font-size: .8em;
    line-height: 1.3em;
  }

  .top_phone_number {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: .9em;
  }

  .location_div {
    width: 100%;
    margin-bottom: 28px;
  }

  .surgeon-link {
    width: 100%;
    height: 350px;
  }
}


